package com.izouma.nineth.enums;

public enum CollectionStatus {
    PENDING("审核中"),
    SUCCESS("通过"),
    FAIL("失败");

    private final String description;

    CollectionStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
